/*mediaqueries starts*/
@media screen and (max-width:359px){/*******home page responsive*******************/
 .navigation-block{display:none;}
 .responsive-header{display:block;}
.mate-grey-home{background:#000 !important;height:150vh;}
 .mate-grey-home::before{content:'';position:absolute;background:#000;width:100%;height:100%;opacity:0.5;}
.logo-place{top:5%;width:100%;}
/*/
updated*/
.menu h4{padding:3px 10px;}
.team ul li{display:inline-block;}
.team h4{margin-top:10px;}
.menu-place{top:33%;}
/*end updated*/
 .kick-off,.opening-place{top:5%;}
 .css3-gradient1{width:100%;}
/*.team h4{margin-top:40px;margin-right:0;margin-left:10px;line-height:25px;}
*/
 .team li::before{display:none;}
 .tooltip1 .tooltiptext{bottom:55%;}
.css3-gradient2::after{display:none;}
/*******schedule page responsive*******************/
.news-icon span{font-size:1em;}
/*******contact page responsive*******************/
.contact_page_button{width:30%;left:10%;transform:translateX(5%);}
.video-heading h1, .video-heading1 h1{font-size:3em;}
footer h4{font-size:0.6em;}
.tooltip1:hover .tooltiptext{visibility:hidden;opacity:0;}
/*ticket css*/
.ticket-logo{width:4em;display:inline-block;}
.css3-gradient6::after{display:none;}
.box5{width:100%;}
.header-menu li{padding:26px 10px;}
#menu-main-menu{text-align:center;}
.inner-logo{margin:0 auto;}
.see-it{font-size:1.5em;}
#myvideo{width:100% !important;overflow-y:hidden;}
/*ticket-team/cricle*/
.map-seattle{top:106%;left:31%;}
.seattle-circle {left: 12.5% !important;top: 101% !important;}
.map-los {left: 73%;;top: 105%;}
.los-circle {left: 50.8% !important;top: 102.1% !important;}
.map-denver {top: 127%;left: 30.5%;}
.denver-circle{left:12.5% !important;top: 122% !important;}
.arizona-circle{left:12.5% !important;top: 144% !important;}
.map-arizona {top: 150%;left: 31.5%;}
.map-austin {top: 123%;left: 73%;width: 29%;}
.austin-circle {left: 50.5% !important;top: 121% !important;}
.map-chicago {top: 151%;left: 68.5%;}
.chicago-circle {left: 50.5% !important;top: 147% !important;}
.map-kansas-city {top: 176%;left: 31.2%;}
.kansas-city-circle {left: 12.5% !important;top: 171% !important;}
.map-atlanta {top: 175%;left: 67.5%;}
.atlanta-circle {left: 50.2% !important;top: 173% !important;}
/*schedule page css starts here*/
.schedule-page{width:100%;}
.ticket-blog{display:block;}
.week-content{width:100%;font-size:0.7em;}
.ticket-button{width:100%;margin-bottom:10px;text-align:center;}
.arrow-icon{float:none;display:block;width:100%;}
.week1{margin-left:0;text-align:center;}
.week-content li::before{display:none;}
.schedule-page .container{width:100%;}
.schedule-content{display:block;text-align:center;}
.gamepreview{margin-top:20px;width:40%;}
.stadium{height:auto !important;}
.float-right{float:none;}
.schedule-heading{position:relative;}
.arrow{display:none;}
/*contact css starts here*/
.contact-page{padding:0;}
.teams-seat{margin-bottom:230px;}
.week-content li{display:block;}
.team1 {margin-top: 50px;padding-bottom: 30px;}
.video-heading{display:none;}
#mute{display:none;}
}
@media screen and (min-width:360px) and (max-width:400px){/*******home page responsive*******************/
 .navigation-block{display:none;}
 .responsive-header{display:block;}
 .mate-grey-home{height:110vh;background:#000 !important;}
 .mate-grey-home::before{content:'';position:absolute;background:#000;width:100%;height:100%;opacity:0.5;}
 .logo-place{top:5%;left:18%;transform:translate(-10%, -15%);}
 .kick-off,.opening-place{top:5%;}
 .menu-place{top:33%;}
 .menu li{display:inline-block;}
 .css3-gradient1{width:100%;}
 .team-place{top:65%;}
.team h4{margin-top:40px;margin-right:0;margin-left:10px;line-height:25px;}
 .team li::before{display:none;}
 .tooltip1 .tooltiptext{bottom:55%;}
.css3-gradient2::after{display:none;}
/*******schedule page responsive*******************/
/*.week-content,.week1{margin:0;}
.week-content li{display:block;text-align:left;}
.ticket-button{margin:0;text-align:left;display:block;}
.ticket-logo{margin-left:45px;}
.arrow-icon{float:left;}
*/
.news-icon span{font-size:1.5em;}
/*******contact page responsive*******************/
.contact_page_button{width:30%;left:10%;transform:translateX(5%);}
.video-heading h1, .video-heading1 h1{font-size:3em;}
footer h4{font-size:0.6em;}
.tooltip1:hover .tooltiptext{visibility:hidden;opacity:0;}
/*ticket css*/
.ticket-logo{width:4em;display:inline-block;}
.css3-gradient6::after{display:none;}
.box5{width:100%;}
.header-menu li{padding:26px 10px;}
#menu-main-menu{text-align:center;}
.inner-logo{margin:0 auto;}
.see-it{font-size:1.5em;}
#myvideo{width:100% !important;overflow-y:hidden;}
/*ticket-team/cricle*/
.map-seattle{top:106%;left:31%;}
.seattle-circle {left: 12.5% !important;top: 101% !important;}
.map-los {left: 73%;top: 105%;}
.los-circle {left: 50.8% !important;top: 102.1% !important;}
.map-denver {top: 127%;left: 30.5%;}
.denver-circle{left:12.5% !important;top: 122% !important;}
.arizona-circle{left:12.5% !important;top: 144% !important;}
.map-arizona {top: 150%;left: 31.5%;}
.map-austin {top: 123%;left: 73%;width: 29%;}
.austin-circle {left: 50.5% !important;top: 121% !important;}
.map-chicago {top: 151%;left: 68.5%;}
.chicago-circle {left: 50.5% !important;top: 147% !important;}
.map-kansas-city {top: 176%;left: 31.2%;}
.kansas-city-circle {left: 12.5% !important;top: 171% !important;}
.map-atlanta {top: 175%;left: 67.5%;}
.atlanta-circle {left: 50.2% !important;top: 173% !important;}
/*schedule page css starts here*/
.schedule-page{width:100%;}
.ticket-blog{display:block;}
.week-content{width:100%;font-size:0.7em;}
.ticket-button{width:100%;margin-bottom:10px;text-align:center;}
.arrow-icon{float:none;display:block;width:100%;}
.week1{margin-left:0;text-align:center;}
.week-content li::before{display:none;}
.schedule-page .container{width:100%;}
.schedule-content{display:block;text-align:center;}
.gamepreview{margin-top:20px;width:40%;}
.stadium{height:auto !important;}
.float-right{float:none;}
.schedule-heading{position:relative;}
.arrow{display:none;}
/*contact css starts here*/
.contact-page{padding:0;}
.week-content li{display:block;}
.teams-seat {margin-bottom: 230px;}
.team1 {margin-top:40px;padding-bottom:20px;}
	.video-heading{display:none;}
#mute{display:none;}
}
@media screen and (min-width:401px) and (max-width:480px){/*******home page responsive*******************/
 .navigation-block{display:none;}
 .responsive-header{display:block;}
 .mate-grey-home::before{content:'';position:absolute;background:#000;width:100%;height:100%;opacity:0.5;}
 .logo-place{top:5%;left:18%;transform:translate(-10%, -15%);}
 .kick-off,.opening-place{top:5%;}
 .mate-grey-home{height:225vh;background:#000 !important;}
 .menu-place{top:35%;}
 .menu li{display:inline-block;}
 .css3-gradient1{width:100%;}
 .team-place{top:70%;}
.team h4{margin-top:40px;margin-right:0;margin-left:10px;line-height:25px;}
 .team li::before{display:none;}
 .tooltip1 .tooltiptext{bottom:55%;}
.css3-gradient2::after{display:none;}
 /*******schedule page responsive*******************/
.news-icon span{font-size:1.5em;}
/*******contact page responsive*******************/
.contact_page_button{width:35%;left:10%;transform:translateX(5%);}
.video-heading h1, .video-heading1 h1{font-size:3em;}
footer h4{font-size:0.6em;}
.tooltip1:hover .tooltiptext{visibility:hidden;opacity:0;}
/*ticket css*/
.ticket-logo{width:4em;display:inline-block;}
.css3-gradient6::after{display:none;}
.box5{width:100%;}
.header-menu li{padding:26px 10px;}
#menu-main-menu{text-align:center;}
.inner-logo{margin:0 auto;}
.see-it{font-size:1.5em;}
#myvideo{width:unset !important;}
/*ticket-team/cricle*/
.map-seattle{top:22%;left:22%;}
.seattle-circle{left:14.5% !important;top:15% !important;}
.map-los{left:29%;}
.los-circle{left:16.8% !important;}
.map-denver{top:51%;left:57.5%;}
.denver-circle{left:56% !important;}
.arizona-circle{left:37% !important;}
.map-arizona{top:33%;left:67.5%;;width:100%;}
.map-austin{top:75%;left:68%;width:100%;}
.austin-circle{left:66.5%!important;top:79% !important;}
.map-chicago{top:43%;left:83.5%;}
.chicago-circle{left:82.5% !important;top:34% !important;}
.map-kansas-city{top:50%;left:104.2%;}
.kansas-city-circle{left:93.2% !important;top:51% !important;}
.map-atlanta{top:68%;left:99.5%;}
.atlanta-circle{left:99% !important;top:60% !important;}
/*schedule page css starts here*/
.schedule-page{width:100%;}
.ticket-blog{display:block;}
.week-content{width:100%;font-size:0.7em;}
.ticket-button{width:100%;margin-bottom:10px;text-align:center;}
.arrow-icon{float:none;display:block;width:100%;}
.week1{margin-left:0;text-align:center;}
.week-content li::before{display:none;}
.schedule-page .container{width:100%;}
.schedule-content{display:block;text-align:center;}
.gamepreview{margin-top:20px;width:40%;}
.stadium{height:auto !important;}
.float-right{float:none;}
.schedule-heading{position:relative;}
.arrow{display:none;}
/*contact css starts here*/
.contact-page{padding:0;}
.week-content li{display:block;}
.menu h4 {font-size: 1em;padding: 0 11px;}
	.video-heading{display:none;}
#mute{display:none;}
}
@media screen and (min-width:481px) and (max-width:600px){/*******home page responsive*******************/
 .navigation-block{display:none;}
 .responsive-header{display:block;}
 .mate-grey-home::before{content:'';position:absolute;background:#000;width:100%;height:100%;opacity:0.5;}
 .logo-place{top:5%;left:10%;transform:translate(0%, -15%);}
 .kick-off,.opening-place{top:5%;}
 .menu-place{top:30%;}
 .menu li{display:block;}
 .css3-gradient1{width:100%;}
 .team-place{top:65%;}
.team h4{margin-top:40px;margin-right:0;margin-left:10px;line-height:25px;}
 .team li::before{display:none;}
 .tooltip1 .tooltiptext{bottom:55%;}
.css3-gradient2::after{display:none;}
 /*******schedule page responsive*******************/
.news-icon span{font-size:1.5em;}
 /*******contact page responsive*******************/
.contact_page_button{width:30%;left:10%;transform:translateX(12%);}
.video-heading h1, .video-heading1 h1{font-size:3em;}
footer h4{font-size:0.6em;}
.tooltip1:hover .tooltiptext{visibility:hidden;opacity:0;}
/*ticket css*/
.ticket-logo{width:4em;display:inline-block;}
.css3-gradient6::after{display:none;}
.box5{width:100%;}
.header-menu li{padding:26px 10px;}
#menu-main-menu{text-align:center;}
.inner-logo{margin:0 auto;}
.see-it{font-size:1.5em;}
#myvideo{width:unset !important;}
/*ticket-team/cricle*/
.map-seattle{top:23%;left:31%;}
.seattle-circle{left:21.5% !important;top:15% !important;}
.map-los{left:44%;}
.map-denver{top:51%;left:86.5%;}
.denver-circle{left:85% !important;}
.arizona-circle{left:100% !important;}
.map-arizona{top:33%;left:101.5%;width:100%;}
.map-austin{top:75%;left:103%;width:100%;}
.austin-circle{left:100.5% !important;top:79% !important;}
.map-chicago{top:43%;left:125.5%;}
.chicago-circle{left:123.5% !important;top:34% !important;}
.map-kansas-city{top:50%;left:154.2%;}
.kansas-city-circle{left:139.2% !important;top:51% !important;}
.map-atlanta{top:68%;left:149.5%;}
.atlanta-circle{left:148% !important;top:60% !important;}
/*schedule page css starts here*/
.schedule-page{width:100%;}
.ticket-blog{display:block;}
.week-content{width:100%;font-size:0.7em;}
.ticket-button{width:100%;margin-bottom:10px;text-align:center;}
.arrow-icon{float:none;display:block;width:100%;}
.week1{margin-left:0;text-align:center;}
.week-content li::before{display:none;}
.schedule-page .container{width:100%;}
.schedule-content{display:block;text-align:center;}
.gamepreview{margin-top:20px;width:40%;}
.stadium{height:auto !important;}
.float-right{float:none;}
.schedule-heading{position:relative;}
.arrow{display:none;}
/*contact css starts here*/
.contact-page{padding:0;}
.week-content li{display:block;}
	.video-heading{display:none;}
#mute{display:none;}
}
@media screen and (min-width:601px) and (max-width:767px){/*******home page responsive*******************/
 .navigation-block{display:none;}
 .responsive-header{display:block;}
 .mate-grey-home{height:180vh;background:#000 !important;}
 .mate-grey-home::before{content:'';position:absolute;background:#000;width:100%;height:100%;opacity:0.5;}
 .logo-place{top:5%;}
 .kick-off,.opening-place{top:5%;}
 .menu-place{top:37%;}
 .menu li{display:inline-block;}
 .css3-gradient1{width:100%;}
 .team-place{top:65%;}
.team h4{margin-top:40px;margin-right:0;margin-left:10px;line-height:25px;}
 .team li::before{display:none;}
 .heading{width:15em;}
 .team li::before{top:52px;height:35px;}
 /*******schedule page responsive*******************/
.news-icon span{font-size:1.5em;}
/*******contact page responsive*******************/
.contact_page_button{width:55%;left:10%;transform:translateX(18%);}
.video-heading h1, .video-heading1 h1{font-size:3em;}
footer h4{font-size:0.6em;}
.tooltip1:hover .tooltiptext{visibility:hidden;opacity:0;}
/*ticket css*/
.ticket-logo{width:4em;display:inline-block;}
.css3-gradient6::after{display:none;}
.box5{width:100%;}
.header-menu li{padding:26px 10px;}
#menu-main-menu{text-align:center;}
.inner-logo{margin:0 auto;}
.see-it{font-size:1.5em;}
#myvideo{width:unset !important;}
/*ticket-team/cricle*/
.map-seattle{top:22%;left:18%;}
.seattle-circle{left:13.5% !important;top:14% !important;}
.map-los{left:24%;}
.los-circle{left:14.8% !important;}
.map-denver{top:51%;left:45%;}
.denver-circle{left:44% !important;}
.arizona-circle{left:25% !important;}
.map-arizona{top:33%;left:51%;width:100%;}
.map-austin{top:75%;left:52%;width:100%;}
.austin-circle{left:50.5% !important;top:79% !important;}
.map-chicago{top:43%;left:63%;}
.chicago-circle{left:62% !important;}
.map-kansas-city{top:50%;left:77.2%;}
.kansas-city-circle{left:69.2% !important;top:51% !important;}
.map-atlanta{top:68%;left:75%;}
.atlanta-circle{left:74% !important;top:60% !important;}
/*schedule page css starts here*/
.schedule-page{width:100%;}
.ticket-blog{display:block;}
.week-content{width:100%;font-size:0.7em;}
.ticket-button{width:100%;margin-bottom:10px;text-align:center;}
.arrow-icon{float:none;display:block;width:100%;}
.week1{margin-left:0;text-align:center;}
.week-content li::before{display:none;}
.schedule-page .container{width:100%;}
.schedule-content{display:block;text-align:center;}
.gamepreview{margin-top:20px;width:40%;}
.stadium{height:auto !important;}
.float-right{float:none;}
.schedule-heading{position:relative;}
.arrow{display:none;}
/*contact css starts here*/
.contact-page{padding:0;}
.week-content li{display:block;}
}
@media screen and (min-width:768px) and (max-width:811px){/*******home page responsive*******************/
.mate-grey-home::before{content:'';position:absolute;background:#000;width:100%;height:100%;opacity:0.5;}
.mate-grey-home{background-position:left !important;}
 .logo-place{top:5%;left:10%;transform:translate(-9%, -15%);}
 .kick-off,.opening-place{top:10%;}
 .menu-place{top:40%;}
 .menu li{display:inline-block;}
 .css3-gradient1{width:100%;}
 .team-place{top:65%;}
 .team h4{margin-top:40px;margin-right:8px;margin-left:10px;line-height:25px;}
 .team li::before{top: 53px;right: -3px;}
 .tooltip1 .tooltiptext{bottom:55%;}
.css3-gradient2::after{display:none;}
/*******schedule page responsive*******************/
/*******contact page responsive*******************/
.contact_page_button{width:65%;left:10%;transform:translateX(12%);}
.tooltip1:hover .tooltiptext{visibility:hidden;opacity:0;}
/*ticket page css starts here*/
.css3-gradient6::after{display:none;}
.box5{width:100%;}
.header-menu li{padding:26px 10px;}
#menu-main-menu{text-align:center;}
.inner-logo{margin:0 auto;}
.see-it{font-size:1.5em;}
#myvideo{width:unset !important;}
/*schedule css starts here*/
.schedule-page{width:100%;}
.schedule-page .container{width:100%;}
.schedule-content{display:block;text-align:center;}
.gamepreview{margin-top:20px;width:40%;}
.stadium{height:auto !important;}
.float-right{float:none;}
.schedule-heading{position:relative;}
.arrow{display:none;}
.arrow-icon{width:unset;}
/*contact css starts here*/
.contact-page{padding:0;}
.seattle-circle{left:17% !important;top:15%;}
.map-seattle{position:absolute;top:23%;left:21%;}
.los-circle{left:18.8% !important;}
.map-los{position:absolute;top:57%;left:27%;}
.denver-circle{left:44% !important;}
.map-denver{position:absolute;top:51%;left:44.8%;}
.chicago-circle{left:60.5% !important;}
.map-chicago{position:absolute;top:43%;left:61%;}
.kansas-city-circle{left:67.2% !important;}
.map-kansas-city{position:absolute;top:50%;left:74.2%;}
.atlanta-circle{left:71% !important;}
.map-atlanta{position:absolute;top:68%;left:71.5%;}
.teams-seat{margin-bottom:350px;}
.css3-gradient1::after{width:40%;height:5px;left:33%;}
}
@media (min-width:812px) and (max-width:991px){/*******home page responsive*******************/
.mate-grey-home::before{content:'';position:absolute;background:#000;width:100%;height:100%;opacity:0.5;}
.mate-grey-home{background-position:left !important;}
 .logo-place{top:7%;}
 .kick-off,.opening-place{top:5%;}
 .menu-place{top:35%;}
 .menu li{display:inline-block;}
 .css3-gradient1{width:100%;}
 .team-place{top:70%;}
 .team h4{margin-top:40px;margin-right:8px;margin-left:10px;line-height:25px;}
 .heading{width:15em;}
 .team li::before{top:45px;height:40px;}
 .social-place{top:98%;left:13%;}
 .footer-place{left:75%;}
 .tooltip1 .tooltiptext{bottom:55%;}
 /*******schedule page responsive*******************/
/*******contact page responsive*******************/
.contact_page_button{width:65%;left:10%;transform:translateX(12%);}
/*ticket css starts here*/
.css3-gradient6::after{display:none;}
.box5{width:100%;}
.header-menu li{padding:26px 10px;}
#menu-main-menu{text-align:center;}
.inner-logo{margin:0 auto;}
.see-it{font-size:1.5em;}
#myvideo{width:unset !important;}
/*ticket-team/cricle*/
/*schedule css starts here*/
.schedule-page{width:100%;}
.schedule-page .container{width:100%;}
.schedule-content{display:block;text-align:center;}
.gamepreview{margin-top:20px;width:40%;}
.stadium{height:auto !important;}
.float-right{float:none;}
.schedule-heading{position:relative;}
.arrow{display:none;}
.arrow-icon{width:unset;}
/*contact css starts here*/
.contact-page{padding:0;}
.seattle-circle{left:17% !important;top:15%;}
.map-seattle{position:absolute;top:23%;left:21%;}
.los-circle{left:18.8% !important;}
.map-los{position:absolute;top:57%;left:27%;}
.denver-circle{left:44% !important;}
.map-denver{position:absolute;top:51%;left:44.8%;}
.chicago-circle{left:60.5% !important;}
.map-chicago{position:absolute;top:43%;left:61%;}
.kansas-city-circle{left:67.2% !important;}
.map-kansas-city{position:absolute;top:50%;left:74.2%;}
.atlanta-circle{left:71% !important;}
.map-atlanta{position:absolute;top:68%;left:71.5%;}
.teams-seat{margin-bottom:350px;}
.css3-gradient1::after{width:40%;height:5px;left:33%;}
}
@media (min-width:992px) and (max-width:1199px){/*******home page responsive*******************/
 .navigation-block{display:block;}
 .responsive-header{display:none;}
.mate-grey-home::before{content:'';position:absolute;background:#000;width:100%;height:100%;opacity:0.5;}
/*******schedule page responsive*******************/
.mate-grey-home{background-position:left !important;}
.header-menu li{padding:26px 15px;}
.arrow{display:none;}
.schedule-heading{position:relative;}
.map-seattle{position:absolute;top:21%;left:29%;}
.map-los{position:absolute;top:57%;left:32%;}
.map-denver{position:absolute;top:50%;left:46%;}
.map-kansas-city{position:absolute;top:50%;left:68.2%;}
.map-atlanta{position:absolute;top:67%;left:66.5%;}
.map-chicago{position:absolute;top:42%;left:59%;}
.denver-circle{left:45.5% !important;}
.teams-seat{margin-bottom:150px;}
}
@media (min-width:1200px){/*******home page responsive*******************/
 .navigation-block{display:block;}
 .responsive-header{display:none;}
 }
